*{margin:0;padding:0;font-size:16px;font-family:"Helvetica","Arial","sans-serif";}
html{height:100%;}
body{height:100%;width:100%;background:#262626;color:#ffffff;font-weight:700;}
a{text-decoration:none;color:#ffffff;}


article{position:absolute;left:250px;top:0px;right:0px;bottom:0px;overflow:auto;padding:5px;min-width:600px;}
aside{overflow:auto;position:absolute;left:0px;top:0px;bottom:0px;width:250px;background:#4f4f4f linear-gradient(90deg,#4f4f4f 0%,#222222 100%);border-right:1px solid #000000;}
.header{font-size:20px;padding:20px;text-align:center;background:#262626;border-bottom:1px solid #000000;text-shadow:#ffffff 0 0 10px;}
.footer{color:#bbbbbb;padding:5px;text-align:center;text-shadow:#000000 0 0 20px;}

aside{display:block;list-style-type:none;}
aside a{display:block;padding:6px;color:#bbbbbb;text-align:left;text-decoration:none;text-shadow: #000000 0 0 10px;transition:all 0.2s linear;}
aside li{display:block;transition:all 0.2s linear;background:#424242 linear-gradient(180deg,#424242 0%,#2c2c2c 100%);box-shadow:inset 0 1px 2px 0px rgba(124,124,124,1);border:1px solid #000000;border-width:0px 0px 1px 1px;margin:0px 0px 0px 3px;}
aside a:hover{color:#ffffff;text-shadow:#ffffff 0 0 10px;padding-left:10px;}
aside a:hover > i{box-shadow:0 0px 5px 1px rgba(0,150,255,1);}
aside li:hover{background:#3a3a3a linear-gradient(180deg,#3a3a3a 0%,#252525 100%);box-shadow:inset 6px 0px 0px -3px #ffffff;}
aside li:first-child {border-radius:3px 0px 0px 0px;margin:3px 0px 0px 3px;border-top:1px solid #000000;}
aside li:last-child {border-radius:0px 0px 0px 3px;margin:0px 0px 3px 3px;}
aside li [class^="i-"]{display:inline-block;box-sizing:border-box;background:#282828;height:30px;width:30px;text-align:center;padding-top:5px;margin:2px;border-radius:50%;border:1px solid #000000;}

.BL{border-radius:3px;background:#424242 linear-gradient(180deg,#424242 0%,#2c2c2c 100%);box-shadow:inset 0 1px 2px 0px rgba(124,124,124,1);border:1px solid #000000;margin:5px;}
.BLh{font-size:20px;padding:10px;text-align:center;border-bottom:1px solid #000000;text-shadow:#ffffff 0 0 10px;}
.BLh [class^="i-"]{display:inline-block;box-sizing:border-box;background:#282828;height:30px;width:30px;text-align:center;padding-top:5px;margin:2px;border-radius:50%;border:1px solid #000000;}

.BLc{padding:5px;overflow:auto;}

.img{min-width:200px;min-height:200px;}
.img,.imgpr{display:inline-block;position:relative;overflow:hidden;}
.imgtitle{font-size:14px;box-shadow:0 5px 10px 4px rgba(0,0,0,0.8);background:rgba(0,0,0,0.8);position:absolute;left:0px;right:0px;top:-100px;transition:all 0.2s linear;text-align:center;padding:10px;}
.imgpr{box-shadow:0 0px 10px 4px rgba(0,0,0,0.8);position:absolute;right:-1000px;bottom:10px;transition:all 0.4s linear;}
.codelink{box-shadow:0 0px 10px 4px rgba(0,0,0,0.8);background:rgba(0,0,0,0.8);position:absolute;border-radius:0px 50% 50% 0px;padding:10px;left:-60px;top:70px;transition:all 0.2s linear;}
.img:hover > .imgtitle,.imgpr:hover > .imgtitle{top:0px;}
.img:hover > .imgpr{right:0px;}
.img:hover > .codelink{left:0px;}

.model{box-shadow:inset 0 1px 2px 0px rgba(124,124,124,1);background:rgba(55,55,55,0.95);position:fixed;left:251px;top:0px;right:0px;bottom:0px;overflow:auto;padding:40px;}
.modelclose{position:absolute;right:10px;top:10px;}

.BOX{position:relative;background:#424242 linear-gradient(180deg,#424242 0%,#2c2c2c 100%);border:1px solid #000000;border-width:1px 1px 0px 1px;height:40px;overflow:hidden;}
.BOXi,.BOXa,.BOXm,.BOXh{position:absolute;}
.BOX,.BOXm,.BOXm a{box-shadow:inset 0 1px 2px 0px rgba(124,124,124,1);}
.BOXi,.BOXh,.BOXa,.BOXm,.BOXm a{display:block;box-sizing:border-box;transition:all 0.2s linear;}
.BOXi{width:36px;left:2px;top:2px;bottom:2px;}
.BOXh,.BOXa{left:0px;top:0px;right:0px;bottom:0px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:12px;}
.BOXh{background:#252525;text-shadow:#000000 0 0 10px;}
.BOXa:hover{text-shadow:#ffffff 0 0 10px;}
.BOXi + .BOXa,.BOXi + .BOXh{left:40px;border-left:1px solid #000000;}
.BOXm{top:-40px;right:0px;bottom:40px;border-left:1px solid #000000;padding:3px;background:#3a3a3a linear-gradient(180deg,#3a3a3a 0%,#252525 100%);}
.BOXm a{background:#282828;height:30px;width:30px;text-align:center;padding-top:6px;margin:2px;border-radius:50%;float:right;border:1px solid #000000;}
.BOXm a:hover{box-shadow:0 0px 5px 1px rgba(0,150,255,1);text-shadow:rgba(0,150,255,1) 0 0 10px;color:#000000;}
.BOX:hover > .BOXm{top:0px;bottom:0px;}
.GR .BOX:first-child .BOXm{border-radius:0px 3px 0px 0px;}
.GR .BOX:last-child .BOXm{border-radius:0px 0px 3px 0px;}
.GR .BOX:first-child,.GR .BOX:first-child .BOXh{border-radius:3px 3px 0px 0px;}
.GR .BOX:last-child,.GR .BOX:last-child .BOXh{border-radius:0px 0px 3px 3px;border-bottom-width:1px;}








.icon{display:inline-block;box-sizing:border-box;
background:#282828;height:30px;width:30px;text-align:center;padding-top:5px;margin:2px;border-radius:50%;border:1px solid #000000;}
.icon:hover{box-shadow:0 0px 5px 1px rgba(0,150,255,1);}

@font-face{font-family:'eugenics';src:url('eugenics.eot?5167209');src:url('eugenics.eot?5167209#iefix') format('embedded-opentype'),url('eugenics.woff?5167209') format('woff'),url('eugenics.ttf?5167209') format('truetype'),url('eugenics.svg?5167209#eugenics') format('svg');font-weight:normal;font-style:normal;}
[class^="i-"]:before,[class*=" i-"]:before {font-family:"eugenics";font-style:normal;font-weight:normal;text-align:center;text-transform:none;}
.i-firefox:before { content: '\e800'; } /* '' */
.i-target:before { content: '\e88f'; } /* '' */
.i-opera:before { content: '\e802'; } /* '' */
.i-ie:before { content: '\e803'; } /* '' */
.i-music:before { content: '\e805'; } /* '' */
.i-search:before { content: '\e806'; } /* '' */
.i-mail:before { content: '\e804'; } /* '' */
.i-mail-alt:before { content: '\e808'; } /* '' */
.i-heart:before { content: '\e809'; } /* '' */
.i-star:before { content: '\e80b'; } /* '' */
.i-user:before { content: '\e80d'; } /* '' */
.i-users:before { content: '\e80e'; } /* '' */
.i-male:before { content: '\e80f'; } /* '' */
.i-female:before { content: '\e810'; } /* '' */
.i-video:before { content: '\e811'; } /* '' */
.i-videocam:before { content: '\e812'; } /* '' */
.i-picture:before { content: '\e813'; } /* '' */
.i-camera:before { content: '\e814'; } /* '' */
.i-ok:before { content: '\e815'; } /* '' */
.i-cancel:before { content: '\e819'; } /* '' */
.i-plus:before { content: '\e81b'; } /* '' */
.i-minus:before { content: '\e81d'; } /* '' */
.i-help:before { content: '\e81e'; } /* '' */
.i-info:before { content: '\e816'; } /* '' */
.i-home:before { content: '\e817'; } /* '' */
.i-link:before { content: '\e81a'; } /* '' */
.i-unlink:before { content: '\e820'; } /* '' */
.i-link-ext:before { content: '\e821'; } /* '' */
.i-attach:before { content: '\e823'; } /* '' */
.i-lock:before { content: '\e824'; } /* '' */
.i-lock-open:before { content: '\e825'; } /* '' */
.i-lock-open-alt:before { content: '\e80c'; } /* '' */
.i-pin:before { content: '\e826'; } /* '' */
.i-eye:before { content: '\e80a'; } /* '' */
.i-eye-off:before { content: '\e807'; } /* '' */
.i-tag:before { content: '\e828'; } /* '' */
.i-tags:before { content: '\e829'; } /* '' */
.i-bookmark:before { content: '\e82a'; } /* '' */
.i-thumbs-up-alt:before { content: '\e82d'; } /* '' */
.i-thumbs-down-alt:before { content: '\e82e'; } /* '' */
.i-download:before { content: '\e82f'; } /* '' */
.i-upload:before { content: '\e830'; } /* '' */
.i-download-cloud:before { content: '\e831'; } /* '' */
.i-upload-cloud:before { content: '\e832'; } /* '' */
.i-reply:before { content: '\e833'; } /* '' */
.i-forward:before { content: '\e834'; } /* '' */
.i-quote-left:before { content: '\e835'; } /* '' */
.i-quote-right:before { content: '\e836'; } /* '' */
.i-code:before { content: '\e837'; } /* '' */
.i-export:before { content: '\e838'; } /* '' */
.i-pencil:before { content: '\e83a'; } /* '' */
.i-print:before { content: '\e83b'; } /* '' */
.i-gamepad:before { content: '\e83d'; } /* '' */
.i-comment:before { content: '\e83e'; } /* '' */
.i-chat:before { content: '\e83f'; } /* '' */
.i-bell-alt:before { content: '\e841'; } /* '' */
.i-attention-alt:before { content: '\e843'; } /* '' */
.i-attention:before { content: '\e842'; } /* '' */
.i-doc:before { content: '\e895'; } /* '' */
.i-folder:before { content: '\e844'; } /* '' */
.i-folder-open:before { content: '\e845'; } /* '' */
.i-box:before { content: '\e846'; } /* '' */
.i-rss:before { content: '\e847'; } /* '' */
.i-menu:before { content: '\e8b5'; } /* '' */
.i-cog:before { content: '\e848'; } /* '' */
.i-cog-alt:before { content: '\e849'; } /* '' */
.i-wrench:before { content: '\e84a'; } /* '' */
.i-basket:before { content: '\e896'; } /* '' */
.i-calendar-empty:before { content: '\e893'; } /* '' */
.i-login:before { content: '\e8a8'; } /* '' */
.i-logout:before { content: '\e8a9'; } /* '' */
.i-clock:before { content: '\e897'; } /* '' */
.i-resize-full-alt:before { content: '\e84b'; } /* '' */
.i-resize-vertical:before { content: '\e84d'; } /* '' */
.i-resize-horizontal:before { content: '\e84e'; } /* '' */
.i-move:before { content: '\e84c'; } /* '' */
.i-arrows-cw:before { content: '\e852'; } /* '' */
.i-play:before { content: '\e854'; } /* '' */
.i-chrome:before { content: '\e801'; } /* '' */
.i-pause:before { content: '\e856'; } /* '' */
.i-to-end:before { content: '\e857'; } /* '' */
.i-to-end-alt:before { content: '\e858'; } /* '' */
.i-to-start:before { content: '\e859'; } /* '' */
.i-to-start-alt:before { content: '\e85a'; } /* '' */
.i-fast-fw:before { content: '\e85b'; } /* '' */
.i-fast-bw:before { content: '\e85c'; } /* '' */
.i-award:before { content: '\e898'; } /* '' */
.i-globe:before { content: '\e85d'; } /* '' */
.i-cloud:before { content: '\e85e'; } /* '' */
.i-font:before { content: '\e85f'; } /* '' */
.i-bold:before { content: '\e860'; } /* '' */
.i-italic:before { content: '\e861'; } /* '' */
.i-text-height:before { content: '\e862'; } /* '' */
.i-text-width:before { content: '\e863'; } /* '' */
.i-align-left:before { content: '\e864'; } /* '' */
.i-align-center:before { content: '\e865'; } /* '' */
.i-align-right:before { content: '\e866'; } /* '' */
.i-align-justify:before { content: '\e867'; } /* '' */
.i-list:before { content: '\e868'; } /* '' */
.i-indent-left:before { content: '\e869'; } /* '' */
.i-indent-right:before { content: '\e86a'; } /* '' */
.i-list-bullet:before { content: '\e86b'; } /* '' */
.i-list-numbered:before { content: '\e86c'; } /* '' */
.i-strike:before { content: '\e86d'; } /* '' */
.i-underline:before { content: '\e86e'; } /* '' */
.i-scissors:before { content: '\e86f'; } /* '' */
.i-off:before { content: '\e870'; } /* '' */
.i-book:before { content: '\e899'; } /* '' */
.i-ajust:before { content: '\e8a1'; } /* '' */
.i-asterisk:before { content: '\e871'; } /* '' */
.i-gift:before { content: '\e89a'; } /* '' */
.i-fire:before { content: '\e872'; } /* '' */
.i-magnet:before { content: '\e873'; } /* '' */
.i-money:before { content: '\e8b6'; } /* '' */
.i-gauge:before { content: '\e874'; } /* '' */
.i-sitemap:before { content: '\e875'; } /* '' */
.i-smile:before { content: '\e8a2'; } /* '' */
.i-apple:before { content: '\e89b'; } /* '' */
.i-stackexchange:before { content: '\e8b3'; } /* '' */
.i-blank:before { content: '\e8b2'; } /* '' */
.i-star-1:before { content: '\e8ab'; } /* '' */
.i-video-1:before { content: '\e8a3'; } /* '' */
.i-picture-1:before { content: '\e8a4'; } /* '' */
.i-archive:before { content: '\e8ad'; } /* '' */
.i-share:before { content: '\e8ac'; } /* '' */
.i-palette:before { content: '\e8ae'; } /* '' */
.i-brush:before { content: '\e8b8'; } /* '' */
.i-key:before { content: '\e8b7'; } /* '' */
.i-home-1:before { content: '\e89c'; } /* '' */
.i-gift-1:before { content: '\e89d'; } /* '' */
.i-flow-split:before { content: '\e8b1'; } /* '' */
.i-movie:before { content: '\e8b4'; } /* '' */
.i-trash:before { content: '\e894'; } /* '' */
.i-cog-1:before { content: '\e8a7'; } /* '' */
.i-zoom-in-1:before { content: '\e876'; } /* '' */
.i-zoom-out:before { content: '\e877'; } /* '' */
.i-fontsize:before { content: '\e8a6'; } /* '' */
.i-color-adjust:before { content: '\e8a5'; } /* '' */
.i-at:before { content: '\e89e'; } /* '' */
.i-female-1:before { content: '\e89f'; } /* '' */
.i-male-1:before { content: '\e8a0'; } /* '' */
.i-rss-1:before { content: '\e878'; } /* '' */
.i-skype:before { content: '\e87a'; } /* '' */
.i-youtube:before { content: '\e87b'; } /* '' */
.i-windows:before { content: '\e87d'; } /* '' */
.i-yahoo:before { content: '\e87c'; } /* '' */
.i-email:before { content: '\e87e'; } /* '' */
.i-googleplus-rect:before { content: '\e884'; } /* '' */
.i-icq:before { content: '\e87f'; } /* '' */
.i-yandex-rect:before { content: '\e883'; } /* '' */
.i-th-large:before { content: '\e88d'; } /* '' */
.i-up-hand:before { content: '\e8af'; } /* '' */
.i-barcode:before { content: '\e88e'; } /* '' */
.i-tint:before { content: '\e8b0'; } /* '' */
.i-address-book:before { content: '\e8b9'; } /* '' */
.i-ok-1:before { content: '\e891'; } /* '' */
.i-stop:before { content: '\e855'; } /* '' */





/*  outline: 1px solid #666; /* Параметры рамки */ 
textarea{min-width:100%;max-width:100%;width:100%;box-sizing:border-box;border-radius:3px;display:block;
border:1px solid #000000;font-size:16px;font-weight:700;padding:5px;height:100%;}
.Form{position:relative;min-width:32px;display:block;height:32px;cursor:pointer;border-radius:3px;}
.Form input{position:absolute;top:0px;left:0px;height:100%;width:100%;box-sizing:border-box;border-radius:3px;
border:1px solid #000000;font-size:16px;font-weight:700;padding:5px;
}
.Form input[type=button],.Form input[type=submit],.Form input[type=reset]{
color:#ffffff;background:#6cb1ff linear-gradient(#6cb1ff 0%,#000000 100%);box-shadow:inset 0 2px 2px -2px #ffffff;
}
.Form input[type=button]:hover,.Form input[type=submit]:hover,.Form input[type=reset]:hover{
color:#ffffff;background:#0078ff linear-gradient(#0078ff 0%,#000000 100%);box-shadow:inset 0 2px 2px -2px #ffffff;
}


.Form input[type=radio],.Form input[type=range],.Form input[type=number],.Form input[type=file]{opacity:0;}
.Form select{display:none;}

.Form-Name{position:absolute;text-align:center;border-radius:3px;top:0px;left:0px;bottom:0px;right:0px;padding:5px;border:1px solid #000000;background:#FFF;color:#000000;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.Form input:checked~.Form-Name{background:#0078ff linear-gradient(#6cb1ff 0%,#0078ff 100%);}
.Form:hover{box-shadow: 0 0px 3px 1px #0053b1;z-index:100;}
input:focus~.Form-Name,input:focus~.Form-Right,input:focus~.Form-Left{color:#0053b1;border-color:#0096fa;}
.Form input:disabled~.Form-Name{background:#b9b9b9;color:#818181;}

.Form [type=radio]~.Form-Name,.Form [type=checkbox]~.Form-Name{color:#ffffff;background:#363636 linear-gradient(#363636 0%,#000000 100%);box-shadow:inset 0 2px 2px -2px #ffffff;cursor:pointer;}
.Form [type=range]~.Form-Name{}
.Form [type=number]~.Form-Name{padding:5px 30px 5px 30px;}
.Form [type=file]~.Form-Name{padding:5px 30px 5px 5px;}
.Form select~.Form-Name{padding:5px 30px 5px 5px;}

.Form-Right{min-width:18px;text-align:center;position:absolute;top:0px;right:0px;bottom:0px;padding:5px;border:1px solid #000000;border-radius:0 2px 2px 0;background:#363636 linear-gradient(#363636 0%,#000000 100%);color:#ffffff;box-shadow:inset 0 2px 2px -2px #ffffff;cursor:pointer;}
.Form-Left{min-width:18px;text-align:center;position:absolute;top:0px;left:0px;bottom:0px;padding:5px;border:1px solid #000000;border-radius:2px 0 0 2px;background:#363636 linear-gradient(#363636 0%,#000000 100%);color:#ffffff;box-shadow:inset 0 2px 2px -2px #ffffff;cursor:pointer;}
.Form-Scroll{min-width:18px;text-align:center;position:absolute;padding:5px;top:0px;bottom:0px;background:#363636 linear-gradient(#363636 0%,#000000 100%);border:1px solid #000000;border-radius:2px;color:#ffffff;box-shadow:inset 0 2px 2px -2px #ffffff;cursor:w-resize;}
.Form-Scrbox{position:absolute;left:100px;top:0px;bottom:0px;right:0px;cursor:pointer;}
.Form-Scroll:hover,.Form-Left:hover,.Form-Right:hover{box-shadow:inset 0 0px 3px 1px #0053b1;}

.Form .Form-Select{max-height:216px;overflow:auto;position:absolute;top:34px;left:0px;right:0px;display:none;list-style-type:none;transition:all 0.2s linear;background:rgba(0,0,0,0.8);border:1px solid #000000;padding:2px;box-shadow: 0 0px 3px 1px #0053b1;border-radius:3px;}
.Form .open{display:block;z-index: 200;}
.Form-Select li{height:20px;cursor:pointer;display:block;transition:all 0.2s linear;border:1px solid #000000;border-width:1px 1px 0px 1px;margin:0px;padding:5px;}
.Form-Select li:last-child{border-width:1px;}
.Form-Select .enabled:hover{box-shadow:inset 6px 0px 0px -3px #ffffff,inset 0 0px 3px 1px #0053b1;}
.Form-Select .enabled{background:#363636 linear-gradient(#363636 0%,#1d1d1d 100%);}
.Form-Select .selected{background:#0078ff linear-gradient(#6cb1ff 0%,#0078ff 100%);box-shadow:inset 6px 0px 0px -3px #ffffff,inset 0 2px 2px -2px #ffffff;}
.Form-Select .disabled{background:#b9b9b9;color:#818181;cursor:default;}



.FormGroup{}
.FormGroup .Form{float:left;}
.FormGroup .Form .Form-Name{border-radius:0px;border-width:1px 0px 1px 1px;}
.FormGroup .Form:first-child .Form-Name{border-radius:3px 0px 0px 3px;}
.FormGroup .Form:last-child .Form-Name{border-width:1px;border-radius:0px 3px 3px 0px;}


select{}
select:focus~.sss{background:#b9b9b9;}




.TE{clear: both;}
.EE{position: relative;min-width:500px;clear: both;}
.EE [class^="EE"]{float: left;box-sizing:border-box;position: relative;}
.EE0{width:10%;min-width:50px;}
.EE1{width:20%;min-width:100px;}
.EE2{width:30%;min-width:150px;}
.EE3{width:40%;min-width:200px;}
.EE4{width:50%;min-width:250px;}
.EE5{width:60%;min-width:300px;}
.EE6{width:70%;min-width:350px;}
.EE7{width:80%;min-width:400px;}
.EE8{width:90%;min-width:450px;}
.EE9{width:100%;min-width:500px;}

.flex{
 display: flex;
 flex-flow: row wrap;
 justify-content: center;
 margin:0px 0px 5px 0px;
}
.flexdiv{
 flex: 0 1 33.3%;
}
.flexdiv>div{
height:100%;
}
.flex img{
width:100%;
}
.flex *{
box-sizing:border-box;
}
.flex .page{
padding:5px;
min-width:30px;
text-align:center;
}
